@CHARSET "UTF-8";

/* ******************************************** 로그인 페이지 시작 ******************************************** */
body.login 
{
	background-position:top center, top center;
	background-image:url("../images/bg_tiger.png"), url("../images/bg_body.jpg");
}
h1.login {margin:370px auto 0 auto;width:400px;height:133px;background:url("../images/logo_login.png") no-repeat center center;}

.loginInputArea {margin:0 auto;background:none;}
.loginInputArea .loginInBox {margin:0 auto;padding:10px;width:350px;background:rgb(0 0 0 / 85%);border:3px solid rgb(255 255 255 / 60%);box-shadow:0px 12px 18px 4px #121212;}
.loginInputArea .loginInBox h3 {line-height:50px;text-align:center;font-weight:bold;font-size:15px;color:#FFFFFF;}
.loginInputArea .loginInBox ul {position:relative;margin:0 auto;width:280px;}
.loginInputArea .loginInBox ul li.IDPW_input {margin-bottom:5px;height:25px;}
.loginInputArea .loginInBox ul li.IDPW_input label {display:block;float:left;padding:0 0 0 10px;width:25px;line-height:25px;background:#ffdbb9;color:#000000;}
.loginInputArea .loginInBox ul li.IDPW_input input
{
	float:left;
	padding:0 5px;
	width:150px;
	height:23px;
	border:1px solid #ffdbb9;
	background:#3c2e22;
	font-weight:bold;
	color:#ffffff;
}

.loginInputArea ul li.loginBtn {position:absolute;top:0;right:0;}
.loginInputArea ul li.loginBtn input
{
	width:78px;
	height:55px;
	background:url("../images/bg_gnb.jpg") no-repeat center center;
	background-size:80px 60px;
	box-shadow:inset 0 0 10px rgb(255 255 255 / 70%);
	border:1px solid #ffdbb9;
	color:#ffffff;
	font-size:15px;
	cursor:pointer;
}
.joinArea {margin-bottom:5px;padding:10px 0;text-align:center;}
.joinArea input {width:120px;height:26px;border:0;border-radius:4px;background:#a17953;text-align:center;color:#ffffff;cursor:pointer;}
p.GuideTxtImg {margin:55px auto 0 auto;width:354px;height:85px;background:url(../images/login/guideimg.png) no-repeat center top;text-indent:-9999px;}

.btn_ask_pass {display:block;margin:20px auto 10px auto;padding:0 20px;height:23px;background:#585858;border-radius:4px;border:0;text-align:center;color:#ffffff;}

p.LoginCopyright {margin:20px auto 0 auto;width:354px;height:85px;text-transform:uppercase;text-align:center;font-size:10px;color:#ffffff;}

/* 추천인 코드 */
body.login .propose {display:none;position:fixed;z-index:100;top:0;width:100%;height:100%;background:rgba(0,0,0,0.9);}
body.login .propose .proposeBox {margin:0 auto;margin-top:400px;padding:50px 10px;width:330px;border:2px solid #4c4c4c;background-color:#2b2b2b;}
body.login .propose .proposeBox .title {line-height:18px;height:18px;text-align:center;color:#fff;font-weight:bold;font-size:15px;}
body.login .propose .proposeBox .code {margin:10px 0;text-align:center;}
body.login .propose .proposeBox .code input {width:180px;line-height:18px;height:18px;background-color:#141414;border:1px solid #464646;text-align:center;color:#ffffff;}
body.login .propose .proposeBox .msg {line-height:18px;height:18px;text-align:center;color:#fff;font-size:15px;margin-bottom:5px;}
body.login .propose .proposeBox .btn {text-align:center;}
body.login .propose .proposeBox .btn .Cbtn {display:inline-block;vertical-align:top;width:60px;line-height:21px;border-radius:3px;border:1px solid #767676;text-align:center;color:#FFFFFF;font-weight:bold;cursor:pointer;}
body.login .propose .proposeBox .btn .Cbtn.btn_propose_ok {background:#151515;border-color:#767676;}
body.login .propose .proposeBox .btn .Cbtn.btn_propose_close {background:#4b4b4b;border-color:#5a5a5a;}

/* 24시 고객센터 안내 로그인 */
.KokaoGuide {position:absolute;z-index:100;width:100%;top:300px;display:none;}
.kakaoPopUp {margin:0 auto;width:230px;height:136px;background:#333333;border:3px solid #666666;}
.kakaoPopUp .lKGuide {padding:20px 10px;}
.kakaoPopUp .lKGuide p {font-size:12px;text-align:center;color:#eeeeee;}
.kakaoPopUp p.Login_kakao
{
	margin:0 auto;
	padding:12px 5px 5px 50px;
	width:140px;height:28px;
	border-radius:30px;
	background:url(../images/common/kakao.png) no-repeat 5px 5px #000000;
	font-weight:bold;
	font-size:16px;
	color:#ffd900;
}

/* 로그인 문의 */
.LoginQframe {padding:30px 0;background:#ffffff;border-radius:10px;text-align:center;}
.LoginQframe h1 {margin-bottom:20px;text-align:center;color:#000000;font-weight:bold;font-size:16px;}
.LoginQframe .loginQbox ul li {margin-bottom:10px;}
.LoginQframe .loginQbox ul li input {margin:0;padding:0 10px;width:340px;height:29px;border:1px solid #aaaaaa;border-radius:4px;background:#f7f7f7;color:#000000;}
.LoginQframe .loginQbox ul li textarea {margin:0;padding:10px;width:340px;height:69px;border:1px solid #aaaaaa;border-radius:4px;background:#f7f7f7;color:#000000;}
.LoginQframe .Qguide {margin-bottom:5px;color:#ff6600;}
.LoginQframe .loginQbtn {margin-top:20px;text-align:center;}
.LoginQframe .loginQbtn a {display:inline-block;vertical-align:top;padding:0 30px;line-height:33px;background:#01509d;border-radius:6px;color:#ffffff;font-weight:bold;}

.blockUI.blockOverlay {background:rgba(0,0,0,0.7)!important;opacity:1.0!important;}

/* ******************************************** 회원가입 페이지 시작 ****************************************** */
h1.joinTitle {margin:30px auto 20px auto;text-align:center;font-weight:800;font-size:45px;color:#FFFFFF;}
.join_wrap {margin:0 auto 10px auto;padding:20px;width:757px;background:#000000;border-radius:10px;}
.join_wrap .form {margin:0;padding:0;background:none;}
.join_wrap .form .row {clear:both;padding:10px;margin-bottom:1px;background:#222222;border-radius:2px;color:#cccccc;}
.join_wrap .form .row label {display:inline-block;vertical-align:top;line-height:22px;width:100px;color:#cccccc;font-weight:bold;}
.join_wrap .form .row strong {display:inline-block;vertical-align:top;line-height:22px;color:#cccccc;}
.join_wrap .form .row .info {display:inline-block;vertical-align:top;line-height:22px;color:#FFFFFF;}
.join_wrap .form .row .info input {margin:0 5px 0 0;padding:0 5px;width:150px;height:20px;border:1px solid #888888;border-radius:4px;background:#444444;color:#FFFFFF;vertical-align:top;}
.join_wrap .form .row .info input.SMS {width:22px;height:22px;vertical-align:middle;}
.join_wrap .form .row .info.HP input {width:60px;}
.join_wrap .form .row .info.HP a {display:inline-block;padding:0 5px;line-height:22px;background:#666666;border-radius:4px;color:#ffffff;vertical-align:top;}
.join_wrap .form .row .info.HP .btn_get_authcode {margin-right:20px;background:#aba712;}
.join_wrap .form .row .info.HP .btn_check_authcode {background:#31901a;}
.join_wrap .form .row .info select {height:22px;vertical-align:top;border:0;}
.join_wrap .form .row .info .user_pw_check_result { margin-left:5px; color:#ffaa00;}
.join_wrap .form .row.Guide {padding:15px 10px;background:none;}
.join_wrap .form .row.Guide ol li {margin-top:15px;}
.join_wrap .form .row.Guide ol li:first-child {margin-top:0;}
.join_wrap .form .row.dbl .name {line-height:60px;height:60px;}
.greenb {color:#deef5c !important;}
.redb {color:#ff6600 !important;}
.redy {color:#fff000 !important;}
.JOINbtn {margin-bottom:100px;padding-top:10px;text-align:center;}
.JOINbtn a {display:inline-block;text-align:center;color:#FFFFFF;font-weight:bold;font-size:15px;line-height:28px;border-radius:4px;text-shadow:0px 2px 1px #343434;}
.JOINbtn a.btn_join {width:73px;height:30px;background:#ff6700;border:1px solid #ffa060;}
.JOINbtn a.btn_cancel {width:73px;height:30px;background:#5b5b5b;border:1px solid #7b7b7b;}
/* ******************************************** 회원가입 페이지 끝 ****************************************** */
.login_notice {position:absolute;top:300px;left:200px;width:435px;z-index:9999;border:3px solid #ccc;background-color: #fff;padding:10px;font-size:10pt;}
.login_notice .title {color:#f60;font-size:13pt;font-weight:bold;}